@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'waltographregular';
    src: url('fonts/waltograph/waltograph42.eot');
    src: url('fonts/waltograph/waltograph42.eot?#iefix') format('embedded-opentype'),
         url('fonts/waltograph/waltograph42.woff') format('woff'),
         url('fonts/waltograph/waltograph42.ttf') format('truetype'),
         url('fonts/waltograph/waltograph42.svg#waltographregular') format('svg');
		
    font-weight: normal;
    font-style: normal;

}

* {
	margin:0;
	padding:0;
	list-style-type:none;
	border:0;
}
a:hover {
	text-decoration:none;
}
img{border:none;}

body { font-family:Arial, Helvetica, sans-serif;  }
.clear{clear:both;}

.container{width:1000px; margin:0 auto; padding:0;}
.header{width:1000px; margin:0 auto; padding:0; }
.header .top-menu{width:366px; margin:6px 0 0 0; padding:0; float:right; }
.header .top-menu ul{list-style:none; margin:0; padding:0; float:right; }
.header .top-menu ul li{float:left; margin:0; padding:0; }
.header .top-menu ul li a{font:normal 14px Arial, Helvetica, sans-serif; color:#0066a4; text-decoration:none; padding:0 3px; }
.header .top-menu ul li.first a { padding:0 7px; }
.header .top-menu ul li.login{background:url(images/person-icon.png) no-repeat 0px 2px; padding:0 0 0 10px;}
.header .top-menu ul li.login a{ border:none; text-decoration:none; }
.header .top-menu ul li + li + li + li a{padding:0; border:none; padding:0 4px;}

.nav {}


.header  .nav{width:1000px; margin:0 auto; padding:0; position:relative; }
.header  .nav ul{list-style:none; margin:0; /*border-top:1px solid #fff; border-bottom:1px solid #fff;*/ min-height:50px; padding-top:8px; margin: 70px 0 0 0;}
.header .nav ul li{float:left; color:#fff; padding: 0 13px; position:relative; }
.header  .nav ul li a{float:left; color:#0066a4; text-align:center; text-decoration:none; padding:12px 0;   font-size:15px; margin:0 4px; text-transform:uppercase; } 
.header .nav ul li a:hover { border-bottom:3px solid #1fb25a; color:#1fb25a; }
.header .nav ul li.current-menu-item a { border-bottom:3px solid #1fb25a; color:#1fb25a; }

.header .nav ul li ul { display:none; }
.header .nav ul li:hover ul { display:block; position:absolute; top:41px; margin:0; background:#2ea25d; z-index:999; }
.header .nav ul li:hover ul li { border-bottom:0; display:block; }
.header .nav ul li:hover ul li a { color:#fff; font-size:13px; text-transform:capitalize; border-bottom:0; padding:5px 10px; }
.header .nav ul li:hover ul li.last a { padding:5px 5px 15px 10px;}

.logo{width:186px; position:absolute; z-index:666; top: -52px; top: 0\9; left: 414px;}
.second{margin:0 0 0 200px;}

.logo-right {
position: absolute;
right: 0px;
top: 0px;
margin: -68px 0 0 0;
margin: 0\9;
}

.slider-wrapper{width:1000px; margin:40px auto 0; position:relative;min-height:400px; }
.slider{width:1000px; margin:0; padding:0; min-height:340px;}
.slider div.single {width:1000px; overflow:hidden; height:330px;}
.caption {width:320px; right:0px; top:0px;;  position:absolute; font-family: 'Open Sans', sans-serif;   font-size:13px; font-weight:normal;  }

.caption img {margin-bottom:25px; }

.slider-wrapper #nav{width:60px; margin:0 auto; }
.slider-wrapper #nav  a {background:url(images/bullets.png) no-repeat 0 0; padding:12px; font-size:0px; text-indent:-999;}
.slider-wrapper #nav a.activeSlide {background:url(images/active-bullet.png) no-repeat 0 0; }


.home-boxes {width:1000px; margin:0; padding:0;}
.home-boxes ul{list-style:none; margin:0; padding:0;}
.home-boxes ul li{width:130px; margin:0 0 0 10px; float:left; height:250px; position:relative; }
.home-boxes ul li + li {margin:0 0 0 40px; }
.home-boxes ul li .single-img{background: url(images/round-blue.png) no-repeat 0 0; width: 89px; height: 88px; padding: 33px 0 0 32px; }
.home-boxes ul li h2{font-family: 'waltographregular'; font-size: 26px; color:#1fb25a; font-weight:normal; text-align:center; padding:8px 0; }
.home-boxes ul li p{ color:#535353; font-size:12px; font-weight:normal;  text-align:center; }
.home-boxes ul li a{font-family:Arial, Helvetica, sans-serif; background:#1fb25a;  padding:3px 5px; color:#fff; display:inline-block; text-align:center; margin:10px 0 0 25px; text-decoration:none; font-size:12px; font-weight:bold; position:absolute; bottom:0; }


.leftside {width:730px; float:left; }
.leftside h2{color:#007bb6; font-family: 'waltographregular'; font-size:30px;  font-weight:normal; margin:60px 0 10px 0; } 
.leftside h2 span{color:#1fb25a; }
.leftside p{font:normal 12px/21px Arial, Helvetica, sans-serif; color:#3d3d3d;}



.rightside {width:230px; float:left; padding-left:30px;}

a.quote { position:absolute; bottom:10px; left:25px; }

.bottom-slide {width:100%; margin:20px 0; padding:30px 0; background:#ecf6f1;}
.bottom-slide .carouselslide {width:960px; float:left;} 

.bottom-slide .carouselslide ul{list-style:none; margin:0; padding:0;}
.bottom-slide .carouselslide ul li{width:170px; float:left; margin:0 0 0 15px;font-size:11px; height:350px !important; position:relative; text-align:center; }
.bottom-slide .carouselslide ul li p { padding:10px 0; }
.bottom-slide .prev{width:20px; float:left; margin:150px 0 0 0}  
.bottom-slide .next{width:20px; float:right;  margin:150px 0 0 0}  


.banner{width:980px; margin:0 auto;}
.banner img{padding:3px; alignment-adjust:middle;}

.sharing-social{width:380px; margin:0 auto;}


.footer{width:100%; margin:0 auto;  background:url(images/footer-bg.jpg) repeat-x 0 0; min-height:270px;}
.footer-box{width:130px; padding:20px 120px 0 0; float:left;}
.footer-box.last { width:300px; padding-right:0; }
.footer-box.last ul li { list-style:disc; float:left; width:150px; font-size:11px; color:#fff; }
.footer-box.last ul li a { font-size:11px; color:#fff; text-decoration:none; text-transform:capitalize; }

.footer-box h3{font-family: 'Open Sans', sans-serif;   font-size:17px; font-weight:bold; color:#fff; text-transform:uppercase; min-height:50px;}
.footer-box ul{list-style:none; margin:6px 0 0 0;} 

.footer-box ul li{margin:0; padding:0px 0 0 0;}
.footer-box ul li a{font:14px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;}
.copyright{width:680px; margin:0 auto; font-size:11px; text-align:center; color:#fff; padding:30px 0 0 0;}

.footer-box.first {margin-left:160px;}


.fb-like{margin:15px 0 0 0; width:190px; float:right;}


.playbtn { background:url(images/playbtn.png) no-repeat; width:57px; height:57px; position:absolute; top:40px; left:55px;  }
.single-video { width:166px; height:113px; position:relative;  }
a.youtube-img { }


/* Inner pages */
.container.pages {}
.container.pages.fullwidth .left { width:945px; min-height:300px; }
.container.pages .left { width:725px; float:left; margin:0 20px 0; color:#626262; font-size:12px; line-height:18px; }
.container.pages .left table {}
.container.pages .left table tr td { padding:10px 5px;}
.container.pages h2 { font-family: 'waltographregular'; font-size:28px; color:#1fb25a; font-weight:normal; } 
.container.pages .right h2 { color:#0066a4; font-weight:normal; } 

.container.pages .left h3 { font-family: 'waltographregular'; font-size:24px; color:#0066a4; font-weight:normal; padding:5px 0; }
.container.pages .left h4 { font-size:18px; font-weight:normal; }
.container.pages .left h5 { font-size:14px; } 
.container.pages .left strong { font-family: 'waltographregular'; font-size:18px; color:#0066a4; }
.container.pages .left a { color:#626262; text-decoration:none; }
.container.pages .left table tr {}
.container.pages .left table tr td { padding:5px;}
.container.pages .left table tr td input { width:235px; background:#c8e4f3; border-radius:3px; padding:10px; color:#535353;  }
.container.pages .left table tr td textarea{ width:451px; height:100px; background:#c8e4f3; border-radius:3px; padding:10px; color:#535353;  }
.container.pages .left table tr td input[type="submit"]{ width:120px; height:35px; background:url(images/submit.png) 
no-repeat; cursor:pointer; font-size:0px; float:right; }





.container.pages.fullwidth .form { width:945px; min-height:300px; }
.container.pages .form { width:725px; float:left; margin:0 20px 0; color:#626262; font-size:12px; line-height:18px; }
.container.pages .form table {}
.container.pages .form table tr td { padding:10px 5px;}

.container.pages .form h3 { font-family: 'waltographregular'; font-size:24px; color:#0066a4; font-weight:normal; padding:5px 0; }
.container.pages .form h4 { font-size:18px; font-weight:normal; }
.container.pages .form h5 { font-size:14px; } 
.container.pages .form strong { font-size:16px; color:#d2d5d9; }
.container.pages table tr td.table_sub_header strong { color:#fff !important; font-size:13px; !important; }

.container.pages .form a { color:#626262; text-decoration:none; }
.container.pages .form table tr {}
.container.pages .form table tr td { padding:5px;}
.container.pages .form table tr td input[type="text"] { background:#94bad2; border:1px solid #999999; width:320px;  padding:5px; color:#535353;  }
.container.pages .form table tr td textarea{ background:#94bad2; width:451px; height:100px;  border-radius:3px; padding:10px; color:#535353;  }
.container.pages .form table tr td input[type="submit"]{ 

 background: url(images/submitform.jpg) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 5px;
    cursor: pointer;
    font-size: 0;
    height: 37px;
    width: 234px;
}



 }
.page-id-124 .container.pages .form strong { font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.container.pages .form img { float:left; padding:0 15px 20px;}







.page-id-124 .container.pages .left strong { font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.page-id-124 .container.pages .right { display:none; }
.container.pages .right { width:232px; float:left; } 
.container.pages .right ul li { padding:10px 0; display:block; font-size:12px; }
.container.pages .right ul li a { color:#0065a3; font-size:12px; font-weight:bold; text-decoration:none; padding:0 0 10px 0; display:block; }
.container.pages .left img { float:left; padding:0 15px 20px;}
#gallery-1 img { border:none !important; }


.destinations { background:#f6f6f6; float:left; position:relative; margin:10px 0 20px 40px; width:650px; padding:20px 10px 10px; }
.destinations .boxes .thumb img { position:absolute; top:-30px; left:-50px; padding:0; width:114px; height:114px; }
.destinations .boxes .left { width:353px; float:left; margin:0 20px 0 55px; }
.destinations .boxes .left h3 { padding:0 0 10px; }
.destinations .boxes .right { width:220px; float:;left; }
.destinations .boxes .right .variables a { float:left; position:relative; background:url(images/dstns.png) no-repeat; width:85px; height:83px; color:#fff; text-decoration:none; font-weight:bold; padding:25px 8px; text-align:center; }
.destinations .boxes .right .variables a img { padding:0; position:absolute; top:-15px; left:-15px; }
.destinations .boxes .right .variables a.rightimg img { position:absolute; top:-12px !important; left:72px !important; }
.destinations .boxes .right .variables a span { width:70px; }

.sharingbuttons { width:980px; margin:20px auto;  }
.social-ring { text-align:center; }
.wpcf7-form p { /*line-height:5px;*/ }

.popupfaq { display:none; background:url(images/greenbg.png) repeat; width:300px; padding:15px; color:#fff; position:absolute; top:35%; left:40%;  }
.page-id-124 .popupfaq { display:block; }


.popupfaq.forms { display:none; background:url(images/greenbg.png) repeat; width:300px; padding:15px; color:#fff; position:absolute; top:35%; left:40%; }

/* Form Page */

.container.fullwidth { }
.container.fullwidth table tr.darkblue { background:#005a90; color:#fff; }
.container.fullwidth table tr.darkblue h6 { font-size:22px; font-weight:normal; color:#fff; }
.container.fullwidth table tr.skyblue { background:#94bad2; color:#0066a4; font-size:18px; font-weight:normal; }
.page-id-207 .container.fullwidth table tr td { padding:10px; color:#0066a4; }
.page-id-207 .container.fullwidth table tr td input { background:#94bad2; border-radius:0; width:299px; }
.page-id-207 .container.fullwidth table tr td input.bi
.page-id-207 .container.fullwidth table tr td input[type="checkbox"] { width:auto; }
.page-id-207 .container.fullwidth table tr td input[type="radio"] { width:auto; }
.page-id-207 .container.fullwidth table tr td textarea {  background:#94bad2; }
.page-id-207 .container.fullwidth table tr td select {  background:#94bad2; width:238px; float:left; padding:5px; color:#0066a4;  margin:0 5px 0 0; }
.page-id-207 .container.fullwidth table tr td input[type="submit"] { background:url(images/submit-travel.png) no-repeat; height:57px; text-align:center; float:none; width:250px; }




ul.faqlist { margin:15px 0; }
ul.faqlist li a { text-decoration:none; font-weight:bold; color:#0065a3 !important; padding:5px; display:block; }
ul.faqlist li span.content { display:none; position:absolute; top:40%; left:45%; width:320px; background:#2ea25d; color:
#fff; padding:10px 35px 10px 10px; }
ul.faqlist li img.cross { float:right; width:auto !important;  height:auto !important; cursor:pointer; position:absolute; top:10px; right:10px; padding:0 !important; }
.footer-box.info ul { margin:-20px 0 0 0; }
.footer-box.last ul { margin:-20px 0 0 0; }
.social-ring { float:right; }


.menu-main-menu-container { background:url(images/nav-bg.png) repeat-x; }
#mc_embed_signup { border:1px solid #ededed; display:none !important; }

.table_header {
    background-color: #005A90;
    color: #FFF;
    font-size: 12px;
    font-weight: bold;
}

#content_container {
    font-family: Arial,Helvetica,sans-serif;
}


.table_sub_header {
    background-color: #94BAD2;
	color:#1B6597;
}


.myForm td, select, textarea, checkbox {
    font-family: tahoma;
    font-size: 12px;
	width:200px;
	padding:5px;
	border:1px solid #999;
	color:#626262;
	background:#94bad2;
}

.quote_box img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.entry img {
    border: 5px solid #CDC4B5;
    margin: 5px;
    padding: 3px;
}


.small {
    font-size: 10px;
}


.otn-text
{
	width:200px;
}




#f_start-date {
    background-image: url("images/cal.jpg");
    background-repeat: no-repeat;
    border: medium none;
    bottom: 0px;
    cursor: pointer;
    font-size: 0;
    height: 24px;
    position: relative;
    right: -16px;
    width: 24px;
}


#f_ends-date {
    background-image: url("images/cal.jpg");
    background-repeat: no-repeat;
    border: medium none;
    bottom: 5px;
    cursor: pointer;
    font-size: 0;
    height: 24px;
    position: relative;
    right: -16px;
    width: 24px;
}

#radio{}
.vidover { display:block; width:170px; height:153px; position:absolute; top:0; }
.vidover img { margin:45px 0 0; }


/* Forms */
.transdesc { display:none; }
.transdesc strong { color:#5c5c5c !important; font-size:13px !important; }
.howmanyadults { display:none; }
.tickets { display:none; }

input[name="kids_ages"] { width:230px !important; }

a.btn { display:inline-block; padding:10px; color:#fff !important; background:#0066a4; text-decoration:none; border-radius:4px; }

.bottom-slide .carouselslide ul li.eighth h2 img { margin:10px 0; }

.container.pages .form table tr.Package_Expert12 td { display:none; }
.container.pages .form table tr td b {  }


.footerbanners { float:left; margin:0 5px 0 0; }

@media (max-width: 1024px) {
	body > :first-child {border:0px !important;}
}